/*     188222 : 공백      */
.solid_line__188222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__188222__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__188222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__188222__ {height:10px}
}

/*     188223 : 타이틀 텍스트      */
.title__188223__ {font-size:0}
.title__188223__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__188223__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188223__.style_top p {padding-top:10px}
.title__188223__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188223__.style_right p {padding-right:14px}
.title__188223__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188223__.style_bottom p {padding-bottom:12px}
.title__188223__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188223__.style_left p {padding-left:14px}
.title__188223__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188223__.style_circle1 p {padding-left:18px}
.title__188223__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188223__.style_circle2 p {padding-left:18px}
.title__188223__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188223__ p {font-size:24px}
	.title__188223__.style_top p:before {width:24px}
	.title__188223__.style_right p:before {height:24px}
	.title__188223__.style_bottom p:before {width:24px}
	.title__188223__.style_left p:before {height:24px}
}

/*     188224 : 타이틀 텍스트      */
.title__188224__ {font-size:0}
.title__188224__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__188224__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188224__.style_top p {padding-top:10px}
.title__188224__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__188224__.style_right p {padding-right:14px}
.title__188224__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__188224__.style_bottom p {padding-bottom:12px}
.title__188224__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__188224__.style_left p {padding-left:14px}
.title__188224__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__188224__.style_circle1 p {padding-left:18px}
.title__188224__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188224__.style_circle2 p {padding-left:18px}
.title__188224__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188224__ p {font-size:16px}
	.title__188224__.style_top p:before {width:16px}
	.title__188224__.style_right p:before {height:16px}
	.title__188224__.style_bottom p:before {width:16px}
	.title__188224__.style_left p:before {height:16px}
}

/*     188225 : 이미지 (비율형)      */
.img_ratio__188225__ {max-width:100%;vertical-align:top}
.img_ratio__188225__ * {box-sizing:border-box}
.img_ratio__188225__ a {display:block;vertical-align:top}
.img_ratio__188225__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188225__ img {width:auto}
}

/*     188226 : 타이틀 텍스트      */
.title__188226__ {font-size:0}
.title__188226__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__188226__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188226__.style_top p {padding-top:10px}
.title__188226__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188226__.style_right p {padding-right:14px}
.title__188226__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188226__.style_bottom p {padding-bottom:12px}
.title__188226__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188226__.style_left p {padding-left:14px}
.title__188226__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188226__.style_circle1 p {padding-left:18px}
.title__188226__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188226__.style_circle2 p {padding-left:18px}
.title__188226__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188226__ p {font-size:20px}
	.title__188226__.style_top p:before {width:20px}
	.title__188226__.style_right p:before {height:20px}
	.title__188226__.style_bottom p:before {width:20px}
	.title__188226__.style_left p:before {height:20px}
}

/*     188227 : 이미지 (비율형)      */
.img_ratio__188227__ {max-width:100%;vertical-align:top}
.img_ratio__188227__ * {box-sizing:border-box}
.img_ratio__188227__ a {display:block;vertical-align:top}
.img_ratio__188227__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188227__ img {width:auto}
}

/*     188228 : 버튼형 타이틀      */
.button_title__188228__ {font-size:0}
.button_title__188228__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__188228__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__188228__ p {font-size:15px}
}

/*     188229 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__188229__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__188229__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__188229__ ul li:first-child {margin-top:0}
.text_list__188229__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__188229__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__188229__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__188229__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__188229__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__188229__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__188229__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__188229__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__188229__ ul li {font-size:15px}
}

/*     188230 : 타이틀 텍스트      */
.title__188230__ {font-size:0}
.title__188230__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__188230__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188230__.style_top p {padding-top:10px}
.title__188230__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188230__.style_right p {padding-right:14px}
.title__188230__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188230__.style_bottom p {padding-bottom:12px}
.title__188230__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188230__.style_left p {padding-left:14px}
.title__188230__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188230__.style_circle1 p {padding-left:18px}
.title__188230__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188230__.style_circle2 p {padding-left:18px}
.title__188230__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188230__ p {font-size:22px}
	.title__188230__.style_top p:before {width:22px}
	.title__188230__.style_right p:before {height:22px}
	.title__188230__.style_bottom p:before {width:22px}
	.title__188230__.style_left p:before {height:22px}
}

/*     1647045 : 버튼형 타이틀      */
.button_title__1647045__ {font-size:0}
.button_title__1647045__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:100px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1647045__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1647045__ p {font-size:20px}
}

/*     188232 : 이미지 + 설명 리스트      */
.text_list__188232__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__188232__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__188232__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__188232__ .list_img .inner img {vertical-align:top;}
.text_list__188232__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__188232__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__188232__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__188232__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__188232__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__188232__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__188232__ {padding: 10px 104px 10px 0;margin-bottom:0;}
	.text_list__188232__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__188232__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__188232__ .list_img .inner p {font-size: 16px;}
	.text_list__188232__ .list_cont {overflow: hidden;padding: 10px 26px;font-size: 14px;}
	.text_list__188232__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__188232__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__188232__ .btn_wrap a.btn {display: block;}
	.text_list__188232__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     188233 : 이미지 + 설명 리스트      */
.text_list__188233__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__188233__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__188233__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__188233__ .list_img .inner img {vertical-align:top;}
.text_list__188233__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__188233__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__188233__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__188233__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__188233__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__188233__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__188233__ {padding: 10px 104px 10px 0;margin-bottom:0;}
	.text_list__188233__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__188233__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__188233__ .list_img .inner p {font-size: 16px;}
	.text_list__188233__ .list_cont {overflow: hidden;padding: 10px 26px;font-size: 14px;}
	.text_list__188233__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__188233__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__188233__ .btn_wrap a.btn {display: block;}
	.text_list__188233__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     188234 : 이미지 + 설명 리스트      */
.text_list__188234__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__188234__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__188234__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__188234__ .list_img .inner img {vertical-align:top;}
.text_list__188234__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__188234__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__188234__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__188234__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__188234__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__188234__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__188234__ {padding: 10px 104px 10px 0;margin-bottom:0;}
	.text_list__188234__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__188234__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__188234__ .list_img .inner p {font-size: 16px;}
	.text_list__188234__ .list_cont {overflow: hidden;padding: 10px 26px;font-size: 14px;}
	.text_list__188234__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__188234__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__188234__ .btn_wrap a.btn {display: block;}
	.text_list__188234__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     188235 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__188235__ table {width:100%;border-top:1px solid #bbb;border-bottom:1px solid #bbb;}
.myreg_list__188235__ table thead tr th {height:45px;padding:0 3px;border-bottom:1px solid #bbb;font-size:12px;color:#444;}
.myreg_list__188235__ table tbody tr td {height:42px;padding:0 1px;border-top:1px solid #eee;font-size:12px;color:#1b1b1b;text-align:center;font-weight:bold}
.myreg_list__188235__ table tbody tr:first-child td {border-top-width:0;}

/*     188231 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__188231__ .inline_block__188231__ {display:inline-block;vertical-align:top}
.text_wrap__188231__ .inline_block__188231__ .inner__188231__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__188231__ .inline_block__188231__ .inner__188231__ .icon__188231__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__188231__ .inline_block__188231__ .inner__188231__ .icon__188231__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__188231__ .inline_block__188231__ .inner__188231__ .text__188231__ {display:table-cell;font-weight:bold;color:#008480;letter-spacing:0;vertical-align:middle}

.text_wrap__188231__.s_size_75 .inline_block__188231__ .inner__188231__ .icon__188231__ {padding-right:.5em;font-size:.75em}
.text_wrap__188231__.s_size_100 .inline_block__188231__ .inner__188231__ .icon__188231__ {padding-right:.5em;font-size:1em}
.text_wrap__188231__.s_size_150 .inline_block__188231__ .inner__188231__ .icon__188231__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__188231__.s_size_200 .inline_block__188231__ .inner__188231__ .icon__188231__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__188231__.s_size_250 .inline_block__188231__ .inner__188231__ .icon__188231__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__188231__ .inline_block__188231__ .inner__188231__ {font-size:15px}
}

/*     188236 : 이미지 (비율형)      */
.img_ratio__188236__ {max-width:100%;vertical-align:top}
.img_ratio__188236__ * {box-sizing:border-box}
.img_ratio__188236__ a {display:block;vertical-align:top}
.img_ratio__188236__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__188236__ img {width:auto}
}

